{
  "name": "@shade/storage-indexeddb",
  "version": "4.7.0",
  "type": "module",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "dependencies": {
    "@shade/core": "workspace:*",
    "idb": "^8.0.3"
  },
  "devDependencies": {
    "@shade/crypto-web": "workspace:*",
    "fake-indexeddb": "^6.0.0"
  }
}
